
/* Class = "NSWindow"; title = "Rapporto del Crash"; ObjectID = "5"; */
"5.title" = "Rapporto del Crash";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "31"; */
"31.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Invia"; ObjectID = "32"; */
"32.title" = "Invia";

/* Class = "NSTextFieldCell"; title = "Informazioni circa il Problema e il Sistema:"; ObjectID = "33"; */
"33.title" = "Informazioni circa il Problema e il Sistema:";

/* Class = "NSTextFieldCell"; title = "Il tuo report ci aiuterà a migliorare il software. Nessun'altra informazione personale ad eccezione di quanto sopra listato verrà inviato con questo report. Aggiungi il tuo indirizzo e-mail se ci permettete di contattarvi."; ObjectID = "34"; */
"34.title" = "Il tuo report ci aiuterà a migliorare il software. Nessun'altra informazione personale ad eccezione di quanto sopra listato verrà inviato con questo report. Aggiungi il tuo indirizzo e-mail se ci permettete di contattarvi.";

/* Class = "NSTextFieldCell"; title = "Pre favore descrivi che cosa stavi facendo:"; ObjectID = "35"; */
"35.title" = "Pre favore descrivi che cosa stavi facendo:";

/* Class = "NSTextFieldCell"; title = "Da:"; ObjectID = "56M-a0-dpF"; */
"56M-a0-dpF.title" = "Da:";

/* Class = "NSTextField"; ibShadowedToolTip = "Se vuoi che lo sviluppatore risponda al tuo messaggio, inserisci un indirizzo email valido quì."; ObjectID = "6PZ-6e-X6d"; */
"6PZ-6e-X6d.ibShadowedToolTip" = "Se vuoi che lo sviluppatore risponda al tuo messaggio, inserisci un indirizzo email valido quì.";

/* Class = "NSTextFieldCell"; placeholderString = "Il Tuo indirizzo Email"; ObjectID = "Drw-cY-omD"; */
"Drw-cY-omD.placeholderString" = "Il Tuo indirizzo Email";
